body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: verdana, Arial;}
body,td,div,p,pre,ul {font-size: 13px;}
body {background-color:#FFFFFF;}


.navilink
{
font-size: 13px;
color: #FFFFFF;
text-decoration: none;
font-weight : bold;
}

.smalltext
{
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
font-weight :bold;
}


h1
{
font-size: 13px;
padding-top:0px;
padding-bottom:0px;
color: #000000;

}

h2 {font-size: 16px;}
h3 {font-size: 13px;}


.cat_header
{
font-family: verdana, arial, helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
font-weight : bold;
}

a.cat_header
{
font-family: verdana, arial, helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
font-weight : bold;
link-color:#FFFFFF;
}

.all_td
{
font-family: verdana, arial, helvetica, sans-serif;
color:#000000;
font-size:10px;
link-color:#000000;
}

a.all_td
{
font-family: verdana, arial, helvetica, sans-serif;
color:#000000;
font-size:10px;
link-color:#000000;
}

.cat_box
{
font-family: verdana, arial, helvetica, sans-serif;
color:#000000;
font-size:10px;
font-weight : normal;
background-color: #F2FAFE;
link-color: #000000;
color: #000000;
}

.cat_box a
{
	color: #000000;
}

.all_td a
{
	color: #000000;
}


.copyright
{
font-family: verdana, arial, helvetica, sans-serif;
color:#FC7000;
font-size:10px;
}

.td_standard
{
background-color:#FFFFFF;
text-align:center;
}

.td_left
{
background-color:#FFFFFF;
text-align:left;
}

.tablebox
{
background-color:#FFFFFF;
font-weight : bold;
}


.small    {font-size: 12px;}
.mini     {font-size: 11px;}
.minimini {font-size: 10px;}

.invert {
color: #000000;
background-color:#E0E2D4;
font-weight : bold;
letter-spacing : 2px;
font-size: 15px
}


.innen { background-color:#FFFFFF; }

.ueberschrift_normal
{
font-family: verdana, arial, helvetica, sans-serif;
color:#016180;
font-size:12px;
font-weight:bold;
}

.ueberschrift_2
{
font-family: verdana, arial, helvetica, sans-serif;
color:#000000;
font-size:10pt;
line-height:16px;
font-weight:bold;
text-decoration:none;
}

.untertitel_normal
{
font-family: verdana, arial, helvetica, sans-serif;
color:#000000;
font-size:10px;
}


.box1
{
border:1px solid #c5c5c7; 
border-style:outline;
border-color:#drfg65;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
}

.box_bild
{
background:#eaeaea;
border:1px solid #000000; 
border-style:outline;
border-color:#000000;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:3px;
}

.box_leer
{
background:#ffffff;
border:0px solid #ffffff; 
border-style:outline;
border-color:#drfg65;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:3px;
}
